Subject: [PATCH 6.2/7] MMC: mmci: Enable Device Tree support for ux500

From: [email-masked] (Lee Jones)
Date: Fri, 04 May 2012 14:39:51 +0100

On 04/05/12 14:26, Chris Ball wrote:
> Hi,
>
> On Fri, May 04 2012, Lee Jones wrote:
>> I can either do that, or push it through Arnd's tree if you like (and
>> it's okay with him), as I will be supplying him with another pull
>> request after my next patch-set has been scrutinised. Would that suit
>> you better?
>
> If the MMC patches are self-contained and it doesn't break anything to
> merge them separately, my preference is to merge them via the MMC tree
> (to avoid creating conflicts against other MMC patches in there).
>
> If there are dependencies, going via Arnd instead is fine.

Okay, I'll knock up a small patch-set and send it to you.

I think it's 3 patches.

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
M: +44 77 88 633 515
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog